.timer {
  display: flex;
  width: 200px;
  height: 50px;
  color: blue;
  font-size: 20px;
  font-weight: bold;
  justify-content: center;
  align-items: center;
}
.body-container {
  position: absolute;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.list {
  font-size: 30px;
  display: flex;
  justify-content: center;
  text-align: center;
}
.text {
  display: flex;
  color: blue;
  font-size: 20px;
  font-weight: bold;
  justify-content: center;
  align-items: center;
}
.text2 {
  display: flex;
  color: blue;
  font-size: 20px;
  font-weight: bold;
  justify-content: center;
  align-items: center;
}
.btn-start {
  display: flex;
  width: 216px;
  height: 56px;
  color: blue;
  font-size: 20px;
  font-weight: bold;
  justify-content: center;
  align-items: center;
}
h1 {
  font-size: 130px;
  display: flex;
  font-weight: bold;
  justify-content: center;
  align-items: center;
}
